
[Interface]
PrivateKey = iJEhcg2QXpPmt56ksjUGZMMtGUxO2zom/3j7ejRwhXk=
Address = 10.8.0.2/24
DNS = 1.1.1.1

[Peer]
PublicKey = OKzlJewYAsiOvTII2wuGR3I7Q9sXhqbQugg5mIbMQ18=
PresharedKey = 6bkQSVLyIWTsUK1m99j2wxv0ssgmSS7cYCThP+PTuPo=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = 66.9.53.91:51820